/* Error alert string */
"Error" = "Fehler";

/* Error alert string */
"Unknown Error" = "Unbekannter Fehler";

/* Error alert string */
"Could not connect to the internet." = "Keine Verbindung zum Internet.";

/* Error alert string */
"This product is not available for purchase." = "Dieses Produkt ist nicht zum Kaufen verfügbar.";

/* Error alert string */
"This device is not allowed to make the payment." = "Die Bezahlung ist nicht möglich.";

/* Error alert string */
"Access to the cloud service information is not allowed." = "Zugriff auf die Cloud ist nicht erlaubt.";

/* Error alert string */
"Please contact customer support." = "Kontaktieren Sie den Kundendienst.";
